.attr_cont_body video{
    max-width: 90%;
    display: block;
    margin: 0 auto;
}

.mybody{
    background-color: #f5f5f5 !important;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus{
    color: #777 !important;
}
.open>a:focus{
    border-color: transparent !important;
}
.navbar-default .navbar-nav>li>a:focus{
    color: #777 !important;
}
.about-lxwm-bak{
    background: url(../img/lxwm.jpg) no-repeat center top;
}
.ywly-jdal-bak{
    background: url(../img/anli.jpg) no-repeat center top;
}
.mynew-bak{
    background: url(../img/about.jpg) no-repeat center top;
}
.lvshi-bak{
    background: url(../img/team.jpg) no-repeat center top;
}
.attr_new_bak{
    background: url(../img/about.jpg) no-repeat center top;
}
.attr_lvshi_bak{
    background: url(../img/team.jpg) no-repeat center top;
}
.comment-count{
    display: inline !important;
}
.footera_more{
    text-align: center;
}
.footera_more a{
    display: block;

}


/* 评论样式 */
.dedemao-comment-title{
    border-bottom:1px solid #e74851 !important;
}
.text-right{
    display: none !important;
}
.zxpl{
    color: #999999 !important;
}
.dedemao-comment{
    padding: 0px 40px !important;
}
.dedemao-comment-box{
    padding: 0px !important; 
}
.comm_reply span{
    display: inline !important;
}
#goodfb4,#badfb4{
    display: inline !important;
}
.b-box-textarea-body{
    border:1px solid #e74851 !important;
    border-radius: 10px ;
}
.dedemao-comment .b-emote-submit{
    border:none !important;
    height: 30px !important; 
    margin-top: 10px !important;
}
.dedemao-comment .b-box-textarea .b-box-content{
    height: 100px !important; 
}
.imgcont{
    position: relative;
    left: 20px;
    z-index: 88;
    width: 52px;
    height: 52px;
    padding: 5px !important;
    top: 15px;
    background-color: white;
}
.imgcont>img{
    left: 0px !important;
    top: 0px !important;
    position: static !important;
    width: 42px !important;
    height: 42px !important;
}
.imgcont>h2{
    position: absolute;
    left: 80px;
    top: 30px;
    font-size: 16px;
    font-weight: 500;
    max-width:200px;
    overflow: hidden; 	        /*超出隐藏*/
    text-overflow: ellipsis;   /*显示省略号*/ 
    white-space: nowrap;  /*不换行*/ 
    word-wrap: normal;   /*允许长单词换行到下一行*/
    background-color: white;
    text-align: center;
    color: #e74851 !important;
}
.nameh2{
    padding: 0px 10px !important;
}
.b-box-textarea{
    margin-top: 30px !important;
    /* position: static !important; */
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
#b-box-textarea{
    margin-bottom: 0px !important;
}
.b-box-content{
    padding: 15px !important;
    color: #333 !important;
}
.dedemao-comment-box{
    height: 100% !important;
}
.b-email{
    box-shadow: none !important;
    margin: 0px !important;
    text-align: left !important;
}
.ds-toolbar-button{
    width: 30px !important;
    height: 30px !important;
    background-position: center center !important;
    margin: 0px !important;
    margin-right: 15px !important;
}
.b-emote{
    height: 30px !important;
}
.b-submit-button{
    height: 30px !important;
}
.b-submit-button>input{
    background: none !important;
    background-color: #e74851 !important;
    height: 30px !important;
    line-height: 30px !important;
    width: 80px !important;
    border-radius: 5px;
    right: 0px !important;
    bottom: 0px !important;
}
.error-tip{
    border-radius: 20px !important;
    padding: 0px !important;
    background-color: transparent !important;
    border:none !important;
    font-weight: 400 !important;
    float: right !important;
    margin-right: 100px !important;
    height: 30px !important;
    line-height: 30px !important;
    color: #e74851 !important;
    font-size: 12px !important;
}
/* 评论样式结束 */

.dede_pages{
    color: #999999;
    text-align: center;
    padding: 20px 0px;
}
.pagelist>li{
    display: inline-block;
    padding: 7px 12px;
    background-color: white;
    font-size: 14px;
    border:1px solid #ddd;
    color: #666;
    /* float: left; */
    margin-left: -5px;
}
.pagelist>li>a{
    color: #666;
}
.thisclass{
    background-color: #eee !important;
    border-color:#ddd !important;
}
.pagelist>li:first-child{
    border-top-left-radius:6px;
    border-bottom-left-radius:6px;
}
.pagelist>li:last-child{
    border-top-right-radius:6px;
    border-bottom-right-radius:6px;
}
.pagelist>li:hover{
    background-color: #eee !important;
    border-color:#ddd !important;
}



/*返回顶部*/
.leftNav-item {
	position: fixed;
	right: 5px;
	top: 20%;
	z-index: 999999;
}
.leftNav-item ul{
	margin: 0;
	padding: 0;
}
.leftNav-item ul li {
	width: 60px;
	height: 60px;
	font-size: 20px;
	border-radius: 5px;
	background: #fff;
	color: #fff;
	text-align: center;
	margin: 5px 0;
	cursor: pointer;
	position: relative;
	transition: .5s;
	box-shadow: 0 2px 5px rgba(0,0,0,0.3);
}
.leftNav-item ul li i {
	color: #666;
	line-height: 60px;
	font-size:20px;
}

.leftNav-item ul li .rota {
	display: block;
	position: absolute;
	border-radius: 5px;
	left: 0;
	top: 0;
	width: 60px;
	height: 60.5px;
	margin: auto;
	-webkit-transform-origin: -50% 50%;
	transform-origin: -50% 50%;
	-webkit-transform: rotate3d(0,0,1,90deg);
	transform: rotate3d(1,0,0,90deg);
	-webkit-transition: -webkit-transform .3s ease-in;
	transition: transform .3s ease-in;
	opacity: 0;
	filter: alpha(opacity=0);
	background: #1B8BF5;
	color: #fff;
	text-align: center;
	line-height: 60px;
	font-size: 12px;
	text-decoration: none;
	padding: 2px 3px;
	box-sizing: border-box;
}

.leftNav-item ul li:hover .rota {
	-webkit-transform: rotate3d(0,0,1,0deg);
	transform: rotate3d(0,0,1,0deg);
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	opacity: .9;
	filter: alpha(opacity=90);
}

.leftNav-item ul li .title {
	position: absolute;
	right: -72px;
	top: 16px;
	height: 18px;
	line-height: 18px;
	font-size: 14px;
	text-align: left;
	padding: 3px 10px;
	background: rgba(0,0,0,0.5);
	color: #fff;
	border-radius: 8px;
}

.leftNav-item ul li .img-item {
	position: absolute;
	right: 65px;
	top: -30px;
	border: 1px solid #ccc;
	border-radius: 3px;
}

.leftNav-item ul li div img {
	max-width: 240px;
	display: block;
}

.leftNav-item ul li .text-item {
	position: absolute;
	left: 65px;
	top: 18px;
	border: 1px solid #ccc;
	border-radius: 3px;
	background: #fff;
	text-decoration: none;
	padding: 3px 8px;
	color: #444;
	font-size: 14px;
}

.leftNav-item ul li .text-item span {
	position: relative;
	padding-left: 15px;
	word-break:keep-all;
	white-space:nowrap;
}

.leftNav-item ul li .text-item span i {
	font-size: 14px;
	line-height: 24px;
	position: absolute;
	left: 0;
	top: -2px;
	color: #444;
}

.leftNav-item ul li div {
	display: none;
}

.for-top {
	display: none;
}
/*返回顶部结束*/



.my_header>nav{
    margin: 0px;
}
.logo img{
    height:40px;
}
.navbar-default{
    background-color: white !important;
    border:none;
}
.collapse{
    line-height: 88px;
}
.collapse>ul>li{
    height: 88px;
    margin-left: 30px;
}
.collapse>ul>li>a{
    display: block;
    line-height: 85px;
    padding: 0px;
    background-color: white !important;
    font-size: 16px;
    color:#666666;
    font-weight: 500;
    border-top: 3px solid transparent;
    transition: all 0.3s ease-in-out;
}
.collapse>ul>li>a:hover{
    color: #a50203 !important;
    border-color: #a50203;
}
.dropdown-menu{
    border:none !important;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 0%;
    overflow: hidden;
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    /* display: block !important;    */
}
.dropdown-menu>li{
    animation-duration: 0.3s;/*持续时间*/
    -webkit-animation-delay: 0.1s;/*延迟几秒执行*/
    animation-delay: 0.1s;/*延迟几秒执行*/
    transition: all .3s ease-out 0s;
}
.dropdown-menu>li>a{
    padding: 8px 20px;
    max-width: 160px;
}
.dropdown-menu>li>a:hover{
    background-color: #1B8BF5;
    color: white;
}
.carousel-indicators li{
    background-color:rgba(255,255,255,0.8);
    border-color: rgba(255,255,255,0.8);
}
.carousel-indicators .active{
    background-color: #0586b5;
    border-color: #0586b5;
}
.container-fluid{
    padding: 0px;
}
.navbar-header{
    line-height: 60px;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index:19;
    background-color: white;
}
.navbar-header >.logo{
    margin-left: 15px;
}
.header_btn{
    margin:0px;
    top:50%;
    margin-top: -12px;
    float: none;
    background-color: transparent !important;
}
.header_btn_cont{
    float: right;
    padding-right: 15px;
}
.container-fluid>.navbar-header{
    margin: 0px !important;
}
.m_header{
    width: 100%;
    height: 100%;
    z-index: 20;
    position: fixed;
    left: 0%;
    top: 0%;
    right: 0%;
    animation-duration: 0.33s;/*持续时间*/
    -webkit-animation-delay: 0.1s;/*延迟几秒执行*/
    animation-delay: 0.1s;/*延迟几秒执行*/
    display: none;
}
.m_ke{
    background-color: rgba(0,0,0,.312);
    width: 100%;
    height: 100%;
}
.my_cont{
    position: absolute;
    right: 0px;
    height: 100%;
    background:rgba(0,0,0,0.84);
    width: 60%;
}
.m_ke a{
    color: white;
}
.logo-m{
    padding-left: 15px;
}
.logo-m img{
    height: 36px;
}
.pc-header{
    z-index: 18;
}

.m_dh_border{
    border-bottom: 1px solid #575757;
}
.m_dh_header{
    margin-top: 0.24rem;
    position: relative;
    text-align: center;
    padding-bottom: 0.16rem;
    margin-left: 0.42rem;
}
.m_dh_header img{
    width: 2.65rem;
    height: 1.05rem;

}
.m_dh_header i{
    color: #d7d7d7;
    font-size: 0.4rem;
    position: absolute;
    left: 0rem;
    line-height: 1.33rem;
}
.m_dh_cont{
    padding-left: 0.42rem;
}
.m_dh_cont>li{
    border-bottom: 1px solid #575757;
}
.m_dh_cont>li>a{
    display: block;
    line-height: 1.12rem;
}
.m_dh_cont>li i{
    font-size: 0.38rem;
    color: #d7d7d7;
    vertical-align:middle;
}
.m_dh_cont>li span{
    display: inline;
    font-size: 0.3rem;
    color: #d7d7d7;
    vertical-align:middle;
    padding-left: 0.3rem;
}
.m_dh_footer{
    padding-top: 0.34rem;
    text-align: center;
}
.m_dh_footer>img{
    padding-bottom: 0.16rem;
    width:1.39rem;
    height: 1.49rem;
}
.m_dh_footer>p{
    color: #cccccc;
    font-size: 0.3rem;
}
/* 服务 */
.fw_pc{
    margin-top:75px;
    padding-bottom: 75px;
}
.fw_top{
    text-align: center;
}
.fw_top>span{
    display:inline-block;
    height: 1px;
    width: 6%;
    background-color: #a50203;
    margin:0 auto;
}
.fw_top>p{
    font-size: 32px;
    margin-top: 16px;
}

.fw_cont{
    margin-top: 40px;
}

.fw_left img{
    width: 100%;
}
.fw_left {
    padding-right: 6px;
}
.fw_right{
    padding-left: 0px;
}
.fw_right_ul{
    margin-top: -12px;
}
.fw_right_ul li{
    padding:12px 6px 0px 6px;
}
.fw_right_ul i,span{
    display: block;
}
.fw_right_ul>li>a{
    display: block;
    background-color: #a50203;
    padding: 28px 0px 28px 0px !important;
    text-align: center;
    font-size: 14px;
    color: white;
    border-radius: 2px;
}
.fw_right_ul>li>a span{
    margin-top:14px;
}
.fw_right_ul i{
    position: relative;
    transition: all 0.2s ease-in-out;
    font-size: 36px;;
    margin: 0 auto;
}
.fw_right_ul li:hover img{
    transform: scale(1.5);
}
.fw_right_ul li:hover i{
    transform: scale(1.1);
}
.fw_more{
    margin-top: 30px;
    text-align: center;
}
.fw_more a{
    font-size:16px;
    color: #a50203;
    padding: 8px 30px;
    text-align: center;
    display:inline-block;
    border-radius: 30px;
    border:1px solid #a50203;
    transition: 0.25s all ease-in-out;
}
.fw_more a:hover{
    background-color: #a50203;
    color: white;
}

/* 律师团开始 */
.lst{
    background-color: #fbfbfb;
}
.mylst{
    margin: 0px !important;
    padding-bottom: 70px;
    padding-top: 40px;
}
.slick-dots{
    bottom: 0px;
    margin-bottom: 40px;
}
.gong_title{
    text-align: center;
    margin-top: 40px;
}
.gong_title>span{
    width: 6%;
    display: block;
    height: 1px;
    background-color: #a50203;
    margin: 0 auto;
}
.gong_title>p{
    font-size: 32px;
    margin-top: 16px;
}
.item>.row{
    margin:0px;
}
.item>.row>div{
    padding: 0px;
}
.mylst>div img{
    margin: 0 auto !important;
}
.mychild img{
    width: 100%;
}
.mychild>a{
    display: block;
    padding:12px;
}
.slick-next,.slick-prev{
    font-size: 30px !important;
}
.slick-next{
    transform: rotate(180deg)
}
 .mylst_child_foot{
    padding-top: 20px;
    padding-left: 10px;
    padding-bottom: 36px;
    margin-top: -5px;
    transition: all 0.2s ease-in-out;
}
.form-control{
    height: 30px !important;
}
.mychild:hover .mylst_child_foot{
    box-shadow: 0px 1px 15px rgba(0,0,0,0.1);
    background-color: white;
}
.mychild:hover .mylst_zhao{
    background-color:rgba(0,0,0,0.3);
}
.mylst_child_foot>span,i{
    display: inline-block;
    font-size: 16px;
}
.mylst_child_foot>span{
    font-weight: 550;
    color: #a50203;
    padding-right: 20px;
}
.mylst_child_foot>i{
    color: #999999;
    font-style:normal;
}
.mylst_child_foot>p{
    margin-top: 8px;
    color: #999999;
    font-size: 14px;
}
.mylst_child_top{
    position: relative;
}
.mylst_zhao{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color:rgba(0,0,0,0);
    left: 0%;
    top: 0%;
    transition: all 0.2s ease-in-out;
}
/* 律师团结束 */


/*index-video*/

.index_video_cont{
    margin-top: 30px;
}
.i_v_c_top{
    text-align: center;
}
.i_v_c_top>li{
    cursor: pointer !important;
    display: inline-block;
    padding: 0 20px;
    font-size: 16px;
    transition: 0.15s all ease-in-out;
}
.i_v_c_top>li:hover{
    color: #a50203;
}
.i_v_c_top>.tog_a{
    color: #a50203;
}
.video_child_img{
    max-height: 148px;
    overflow: hidden;
    border-radius: 8px;
    position: relative;
    transition: 0.15s all ease-in-out;
    top: 0px;
}
.video_child_img img{width:100%;}
.video_child_img span{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: rgba(0,0,0,0.35);
    opacity: 0;
    transition: 0.15s all ease-in-out;
}
.video_child_img span::after{
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    width: 60px;
    height: 60px;
    margin: -30px 0px 0px -30px;
    transition: all .25s;
    background: url(../img/hk_new_index_icons3.png) 0 -115px;
    transform:scale(1.5);
}

.video_child_img:hover{
    top: -5px;
    box-shadow: 1px 2px 6px rgba(0,0,0,0.2);
}
.video_child_img:hover span{
    opacity: 1;
}
.video_child_img:hover span::after{
    transform:scale(1);
}
.video_child_img video{
    width: 100% !important;
}
.video_child_title p{
    color: #666666;
    font-size: 15px;
    line-height: 1.5;
    margin: 8px 0px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp:1; /*显示文本的行数*/
    -webkit-box-orient: vertical;
}
.i_v_c_bottom{
    padding-top: 30px;
}
.i_v_c_bottom>ul{
    display: none;
}
.i_v_c_bottom>ul:first-child{
    display: block;
}
.i_v_c_bottom li{
    margin:15px 0px;
}
.video_child_foot>a{
    font-size: 12px;
    color: white;
    display: inline-block;
    background-color: #c2c2c2;
    padding: 1px 2px;
    border-radius: 3px;
    line-height: 20px;
    height: 20px;
}
.video_child_foot i,em{
    font-style: normal;
    font-size: 12px;
    color: #999999;
    float: right;
    padding: 0px 2%;
    line-height: 20px;
}

/*list_video*/
.typename{
    display: none;
}
.list_video{
    padding-top: 30px;
}
.video_left{
    padding-right: 0px;
}
.video_left li{
    height: 44px;
    line-height: 44px;
    font-size: 18px;
    color: #666666;
    text-align: center;
    background-color: #fcfcfc;
    margin-bottom: 1px;
}
.video_left li:first-child{
    height: 50px;
    line-height: 50px;
    background-color: #d50203;
    color: white;   
    font-weight: 550;
    margin-bottom: 16px;
}
.video_left li>a{
    color: #666666;
    transition: 0.2s all ease-in-out;
    display: block;
}
.video_left li>a:hover{
    color: #cc0000;
}
.videoR_list{
    background-color: white;
}
.videolist_child {
    padding: 15px 0px;
    border-bottom: 1px solid #ededed;
}
.videolist_child:last-child{
    border: none !important;
}
.videolist_child:hover .videolist_childL>span{
    opacity: 1;
}
.videolist_child:hover .videolist_childL>span::after{
    transform:scale(1);
}
.videolist_child:hover .videolist_childR>h3{
    color: #a50203;
}
.videolist_child:hover .videolist_childR{
    opacity: 0.85;
}
.videolist_child>a{
    display: block;
}
.videolist_childL{
    padding: 0px 20px;
    max-height: 154px;
    position: relative;
    overflow: hidden;
}
.videolist_childL img{width:100%;}
.videolist_childL>span{
    display: block;
    position: absolute;
    left: 20px;
    top: 0px;
    width: calc(100% - 40px);
    height: 100%;
    border-radius: 5px;
    background-color: rgba(0,0,0,0.35);
    opacity: 0;
    transition: .25s all ease-in-out;
}
.videolist_childL>span::after{
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    width: 60px;
    height: 60px;
    margin: -30px 0px 0px -30px;
    transition: all .25s;
    background: url(../img/hk_new_index_icons3.png) 0 -115px;
    transform:scale(1.5);
}
.videolist_childL>video{
    width: 100%;
    height: 100%;
    border-radius: 5px;
}
.videolist_childR{
    vertical-align: bottom !important;
    padding-top: 5px;
}
.videolist_childR>h3{
    color: #333333;
    font-size: 18px;
    font-weight: 550;
    transition: 0.25s all ease-in-out;
      overflow: hidden; 	        /*超出隐藏*/
    text-overflow: ellipsis;   /*显示省略号*/ 
    white-space: nowrap;  /*不换行*/ 
    word-wrap: normal;   /*允许长单词换行到下一行*/
}
.videolist_childR>span{
    font-size: 14px;
    color: white;
    height: 22px;
    width: 80px;
    border-radius: 6px;
    background-color: #b0b0b0;
    display: inline-block;
    text-align: center;
    line-height: 22px;
    margin: 10px 0px;
}
.videolist_childR>p{
    font-size: 16px;
    color: #666666;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp:3; /*显示文本的行数*/
    -webkit-box-orient: vertical;
}
.videolist_childR>i{
    font-size: 14px;
    color: #cccccc;
    display:block;
    text-align: right;
    font-style:normal;
}


/* new */
.new_cont{
    margin-top: 30px;
}
.new_header{
    text-align: center;
    margin-bottom: 30px;
}
.tog_a>a{
    color: #a50203 !important;
}
.new_header>a{
    font-size: 16px;
    color: #666666;
    display: inline-block;
    padding: 0px 30px;
    transition: 0.15s all ease-in-out;
}
.new_header>a:hover{
    color: #a50203;
}
.new_list{
    margin: 8px 0;
    padding: 15px 5px;
    transition: all 0.15s ease-in-out;
}
.new_list:hover{
    box-shadow: 1px 1px 30px rgba(0,0,0,0.1)
}
.new_list a{
    color: black;
}
.new_list_time{
    width: 65px;
    text-align: center;
    position: relative;
}
.new_list_day::after{
    content: '';
    position: absolute;
    left: 50%;
    bottom: -8px;
    margin-left: -8px;
    width: 16px;
    height: 2px;
    background-color: #ddd;
}
.new_list_day{
    position: relative;
    font-size: 32px;
    line-height: 1.2;
    padding-top: 5px;
    margin-bottom: 10px;
    display: block;
}
.new_list_month{
    color: #999;
    font-size: 12px;
}
.new_list_text{
    padding: 5px 5px 5px 75px;
}
.new_list_title{
    margin-bottom: 5px;
    font-size: 18px;
    font-weight: 700;
    color: #333;
    overflow: hidden; 	        /*超出隐藏*/
    text-overflow: ellipsis;   /*显示省略号*/ 
    white-space: nowrap;  /*不换行*/ 
    word-wrap: normal;   /*允许长单词换行到下一行*/
}
.new_list_cont{
    color: #666;
    line-height: 20px;
    height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp:2;
    -webkit-box-orient: vertical;
}
.new_body_tog{
    display: none;
}
.new_body_tog:first-child{
    display: block;
}

/* newEnd */

/*anli*/
.my_anli{
    background-color: #f5f5f5;
    margin-top: 75px;
    text-align: center;
    padding-bottom: 75px;
}
.anli_title{
    margin-top: 30px;
}
.anli_title>ul{
    text-align: center;
}
.anli_title li{
    display: inline-block;
    font-size: 16px;
    padding: 0px 16px;
}
.anli_title li>a{
    color: #666666;
    transition: all 0.2s ease-in-out;
}
.anli_title li>a:hover{
    color: #a50203;
}
.anli_body{
    margin-top: 40px;
}
.anli_body ul{
    display: none;
}
.anli_body ul:first-child{
    display: block;
}
.anli_body .fw_more>a{
    background-color: white;
    border-color: transparent;
    color: #c2c2c2;
}
.anli_body .fw_more>a:hover{
    color: #a50203;
    border: 1px solid #a50203;
    background-color:#f5f5f5;
}
.anli_body li>a{
    display: block;
    overflow: hidden;
    transition: 0.15s all ease-in-out;
}
.anli_body_img{
    overflow: hidden;
    height: 180px;
}
.anli_body_img>img{
    width: 100%;
    transition: all 0.3s ease-in-out;
}
.anli_body_cont{
    padding: 30px 10px 16px 10px; 
    text-align: left;
    transition: all 0.15s ease-in-out;   
}
.anli_body_cont>h2{
    font-size: 18px;
    color: #333;
    overflow: hidden; 	        /*超出隐藏*/
    text-overflow: ellipsis;   /*显示省略号*/ 
    white-space: nowrap;  /*不换行*/ 
    word-wrap: normal;   /*允许长单词换行到下一行*/
}
.anli_body_cont>p{
    margin-top: 16px;
    font-size: 14px;
    color: #999999;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp:2; /*显示文本的行数*/
    -webkit-box-orient: vertical;
}
.anli_body_cont>button{
    border:none;
    background-color:transparent;
    padding: 8px 26px;
    color: #999999;
    border:1px solid #f4f4f4;
    visibility: hidden;
    transition: all 0.15s ease-in-out;
    margin-top: 20px;
}
.anli_body_cont>button:hover{
    border:1px solid #a50203;
    color: #a50203;
}
.anli_body li:hover .anli_body_cont{
    background-color: white;
}
.anli_body li:hover .anli_body_img>img{
    transform: scale(1.2);
}
.anli_body li:hover a{
    box-shadow: 1px 1px 20px rgba(0,0,0,0.175);
}
.anli_body li:hover .anli_body_cont>button{
    background-color: white;
    visibility: visible;
}
.anli_wap_a>a{
    background-color: transparent;
}
/*anliEnd*/

/*留言咨询*/
#r-result{
    display: none !important;
}
.anchorBL{
    display: none !important;
}
.anchorTR{
    width: 110% !important;
    right: 0px !important;
    top: 0px !important;
    padding: 2px 0px !important;
}
.maptitle{
    color: white !important;
    font-size: 14px !important;
    display: block !important;
    padding: 2px 0px !important;
    text-align: center !important;
    width: 100% !important;
    background-color: rgba(0,0,0,0.2) !important;

}
.liuyan_body{
    margin-top: 30px;
}
.liuyan_right{
    max-height: 296.88px;
}
.liuyan_right>img{
    width: 100px;
}
.liuyan_left{
    height: 293px;
}
#allmap{
    height: 100%;
}
.liuyan_left>img{
    width: 100%;
}

.input-group[class*=col-]{
    float: left !important;
}
.input-group>textarea{
    resize:none;
    height: 200px !important;
}
.help-block{
    text-align: right;
    margin:0px;
    line-height: 34px;
}
/*留言咨询结束*/



/*PC提示*/
.my_alert{
    width: 340px;
    margin: 0 auto;
    position: fixed;
    top:0%;
    left: 50%;
    z-index: 99999;
    margin-left: -170px;
    transition: all 0.3s ease-in-out;
    visibility: hidden;
}
.my_alert span{
    display: inline;
}
/*PC提示结束*/

/*footer*/
.list_video{
    padding-bottom: 75px;
}
.my_footer{
    background-color: #151515;
    margin-top: 75px;
}
.footer_title{
    text-align: center;
    padding: 26px 0px;
}
.footer_title a{
    display: inline-block;
    padding: 0px 24px;
    font-size: 14px;
    color: white;
    transition: all 0.2s ease-in-out;
}
.footer_title a:hover{
    color: #a50203;
}
.footer_center {
    margin-top: 30px;
}
.footer_center_left{
    padding-left: 20px;
    margin-right: 30px;
    border-left: rgb(102, 102, 102) 2px solid;
}
.footer_center_left>p{
    font-size: 18px;
    color: #999;
}
.footer_center_left>h3{
    font-size: 24px;
    color: white;
    margin:7px 0px;
}
.footer_center_left>span{
    font-size: 12px;
    color: #999;
}
.footer_center_kefu{
    padding-top: 5px;
}
.footer_center_kefu a{
    display: block;
    height: 30px;
    line-height: 30px;
    background-color: #a50203;
    color: white;
    border-radius: 16px;
    text-align: center !important;
    transition: .2s all ease-in-out;
    padding: 0px 15px;
}
.footer_center_kefu a:nth-child(2){
    margin-top: 15px;
}
.footer_center_kefu a>i{
    float: left;
    font-size: 30px;;
}

.footer_center_kefu a>span{
    float: left;
    font-size: 12px;
}
.erweima{
    padding-left: 40px;
}
.erweima_left{
    margin-right: 20px;
}
.erweima_left>img{
    width: 86px;
    height: 86px;
}
.erweima_right>p{
    font-size: 18px;
    color: #999;
    margin-bottom: 16px;
}
.erweima_right>span{
    color: #666;
    line-height: 24px;
}
.footer_yqlj{
    margin-top: 48px;
}
.footer_yqlj_title{
    height: 32px;
    line-height: 32px;
    border-bottom: 2px solid #181818;
}
.footer_yqlj_title>span{
    color: #999;
    display: inline-block;
    margin-right: 20px;
    font-size: 14px;
}
.footer_yqlj_body{
    padding: 6px 0px;
    text-align: center;
}
.footer_yqlj_body>a{

    padding: 0px 15px;
    font-size: 12px;
    color: #444;
    transition: all .2s linear;
    line-height: 26px;
}
.footer_yqlj_body>a:hover{
    color: #a50203;
}
.footer_bottom>p{
    line-height: 24px;
    color: #444;
    margin-top: 7px;    
    text-align: center;
    font-size: 12px;
    padding-bottom: 15px;
}
.footer_bottom>p>a{
    color: #333;
}
.footer_bottom>p>a:hover{
    color: #a50203;
}
.footer_ipad_img{
    width: 336px;
    height: 80px;
    line-height: 80px;
}
.footer_ipad_img>img{
    display: inline-block;
    width: 100%;
}
/*footerEnd*/
/*banner*/
.carousel-inner img{
    margin: 0 auto;
}

.fen_header{
    background: white;
}
.gong_list_cont{
    background-color: white;
    font-size: 16px;
    line-height: 1.8;
    padding: 0px 30px;
  	padding-bottom:15px;
}
.gong_list_cont img{
    width: 100% !important;
}



/* gongBanner */
.gong_banner{
    width: 100%;
    height: 233px;
    margin-top: 0px;
    position: relative;
}
.gong_banner>div{
    position: absolute;
    left: 50%;
    width: 320px;
    margin-left: -160px;
    top:50%;
    margin-top: -59px;
    padding: 20px;
    background-color: rgba(0,0,0,.175);
    text-align: center;
}
.gong_banner>div>h1{
    font-weight: 200;
    font-size: 40px;
    color: white;
    margin: 0px;
}
.gong_banner>div>h1>p{
    font-size: 22px;
    margin-top: 10px;
}
/* gongBannerEnd */


/* about us */
.about_us_body{
    background-color: #f5f5f5;
}
.about_us{
    padding-top: 30px;
}
.bx-wrapper{
    box-shadow: none;
    margin-bottom: 0px !important;
}

.tell_right{
    box-shadow: 0px 0px 10px #dedede;
    padding: 0px;
}
/* about us End */



/*gongLeftCSS*/
.gong_left{
    padding: 0px;
}
.gong_cont{
    padding: 5px 8px;
}
.gong_child{
    margin-bottom: 20px;
    background-color: white;
    box-shadow: 0px 0px 10px #dedede;
}
.gong_header{
    line-height: 50px !important;
    border-bottom: 1px solid #f5f5f5;
}
.gong_header>i{
    line-height: 24px;
    font-size: 24px;
    color: #b8382f;
    border-left: #b8382f 3px solid;
    margin-top: 13px;
    padding: 0px 10px;
}
.gong_header>span{
    font-size: 18px;
    color: #666666;
}
.gong_header>a{
    color: #cccccc;
}

.gong_jj_cont>img{
    width: 100%;
}
.gong_jj_cont>p{
    font-size: 14px;
    color: #999999;
    text-indent: 2rem;
    padding: 6px 0px;
}


.gong_fw_cont>ul>li{
    width: 33.3333333%;
    float: left;
    height: 74px;
}
.gong_fw_child{
    position: relative;
    transition: all 0.2s ease-in-out;
}
.gong_fw_child::after{
    transition: all 0.1s;
}
.gong_fw_child::before{
    transition: all 0.1s;
}
.gong_fw_child>a{
    text-align: center;
}
.gong_fw_child>a>div>i{
    font-size: 24px;
    color: #cccccc;
}
.gong_fw_child>a>div{
    padding: 10px 0px;
}
.gong_fw_child>a{
    color: #666666;
    font-size: 14px;
}
.gong_fw_child:hover{
    background-color: #c3272b;
}
.gong_fw_child:hover i{
    color: white;
}
.gong_fw_child:hover p{
    color: white;
}
.gong_fw_child:hover::after{
    height: 100%;
}
.gong_fw_child:hover::before{
    width: 100%;
}
.a-border_right-b-85::after{
    content: '';
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 1px;
    height: 85%;
    background-color: #eeeeee;
}
.a-border_right-100::after{
    content: '';
    position: absolute;
    right: 0px;
    top: 0px;
    width: 1px;
    height: 100%;
    background-color: #eeeeee;
}
.a-border_right-t-85::after{
    content: '';
    position: absolute;
    right: 0px;
    top: 0px;
    width: 1px;
    height: 85%;
    background-color: #eeeeee;
}
.b-border_bottom-r-85::before{
    content: '';
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 85%;
    height: 1px;
    background-color: #eeeeee;
}
.b-border_bottom-l-85::before{
    content: '';
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 85%;
    height: 1px;
    background-color: #eeeeee;
}
.a-border_bottom-100::after{
    content: '';
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 100%;
    height: 1px;
    background-color: #eeeeee;
}
.b-border_bottom-100::before{
    content: '';
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 100%;
    height: 1px;
    background-color: #eeeeee;
}
.gong_lunbo_child {
    padding: 10px 5px;
    position: relative;
    width: 100% !important;
    border: none !important;
}
.gong_lunbo_child::after{
    content: '';
    position: absolute;
    width:200px;
    left: 50%;
    bottom: 0px;
    background-color: #eeeeee;
    height: 1px;
    margin-left: -100px;
}
.gong_lunbo_child>a{
    display: block;
}
.gong_lunbo_left {
    padding: 0px;
}
.gong_lunbo_left>img{
    width: 100%;
}
.gong_lunbo_right{
    padding-right: 0px;
    padding-left: 10px;
    margin-top: 6%;
}
.gong_lunbo_right>h3{
    font-size: 18px;
    color: #333333;
    display: inline-block;
    padding-bottom: 6px;
    font-weight: 500;
}
.gong_lunbo_right>h3>span{
    display: inline-block;
    color: #b20202;
}
.gong_lunbo_right>p{
    font-size: 16px;
    color: #666666;
    line-height: 24px;
}
.gong_lunbo_right>span{
    font-size: 14px;
    color: #333333;
    line-height: 20px;
    display: block;
    width: 100%;
    overflow: hidden; 	        /*超出隐藏*/
    text-overflow: ellipsis;   /*显示省略号*/ 
    white-space: nowrap;  /*不换行*/ 
    word-wrap: normal;   /*允许长单词换行到下一行*/
}
.gong_lunbo_right>i{
    font-size: 14px;
    color: #333333;
    line-height: 20px;
    font-style:normal;
    display: block;
    width: 100%;
    overflow: hidden; 	        /*超出隐藏*/
    text-overflow: ellipsis;   /*显示省略号*/ 
    white-space: nowrap;  /*不换行*/ 
    word-wrap: normal;   /*允许长单词换行到下一行*/
}
.slick-list{
    max-height: 470px !important;
}

.gong_lxwm_cont{
    padding:10px 10px;
}
.gong_lxwm_cont>a{
    display: block;
}
.gong_lxwm_cont>a>img{
    width: 100%;
}
/*gongLeftCSSend*/

/*gongRight*/
.gong_right{
    float:right;
}
/*gongRightEnd*/




/* gong_list_title */
.gong_list_title{
    height: 60px;
    line-height: 60px;
    background-color: white;
    position: relative;
    border-bottom: 1px solid #bfbfbf;
}
.gong_list_title::after{
    content: '';
    position: absolute;
    width: 16%;
    height: 2px;
    left: 0px;
    bottom: -2px;
    background-color: #a50203;
}
.gong_list_title>h3{
    color: #333333;
    font-size: 18px;
    padding-left: 30px;
    float: left;
    height: 60px;
    line-height: 60px;
    font-weight: 550;
}
.gong_list_title>p{
    float: right;
    height: 60px;
    line-height: 60px;
    padding-right: 30px;
    color: #999999;
    overflow: hidden;	        /*超出隐藏*/
    text-overflow: ellipsis;   /*显示省略号*/ 
    white-space: nowrap;  /*不换行*/ 
    word-wrap: normal;   /*允许长单词换行到下一行*/
    max-width: 50%;
}
.gong_list_title>p>a{
    color: #999999;
    transition: 0.2s all ease-in-out;
}
.gong_list_title>p>a:hover{
    color: #a50203;
}
.gong_list_cont_body{
    padding: 30px 0px;
    line-height: 1.8;
    letter-spacing: 1px;
}
/* gong_list_titleEnd */

/*attrCSS*/

.attr_title{
    height: 100%;
    line-height: 1.3;
}
.attr_title>h3{
    float: none;
    padding: 10px 30px;
    height: 100%;
    line-height: 2;
}
.attr_cont_title{
    width: 100%;
    left: 0px;
    top: 0px;
    color: #999999;
    font-size: 14px;
    padding: 12px 0px;
}
.attr_cont_title>p{
    padding: 0px;
}

.attr_cont_title>p:nth-child(1){
    overflow: hidden; 	        /*超出隐藏*/
    text-overflow: ellipsis;   /*显示省略号*/ 
    white-space: nowrap;  /*不换行*/ 
    word-wrap: normal;   /*允许长单词换行到下一行*/
    font-size: 14px;
}
.attr_cont_title>p:nth-child(1)>a{
    color: #999999;
    transition: all 0.2s ease-in-out;
}
.attr_cont_title>p:nth-child(1)>a:hover{
    color: #a50203;
}
.attr_cont_title>p:nth-child(2){
    color: #cccccc;
    text-align: right;
    vertical-align: bottom;
    line-height: 28px;
}
.attr_cont_title>p:nth-child(2)>span{
    display: inline-block;
    font-size: 12px;
    color: #cccccc;
}
.my_page{
    padding-top: 20px;
    padding-bottom: 30px;
}
.my_page>p{
    overflow: hidden; 	        /*超出隐藏*/
    text-overflow: ellipsis;   /*显示省略号*/ 
    white-space: nowrap;  /*不换行*/ 
    word-wrap: normal;   /*允许长单词换行到下一行*/
    font-size: 15px;
    transition: 0.2s all ease-in-out;
    text-align: center;
}
.my_page>p a{
    color: #333333;
}
.my_page>p:hover{
    color: #a50203;
}
.my_page>p:hover>a{
    color: #a50203;
}
.attr_cont_body{
    line-height: 1.8;
    font-size: 16px;
    letter-spacing: 1px;
}
.attr_cont_body p{
    font-size: 16px !important; 
}
.attr_cont_body a{
    display: inline !important; 
}
.attr_cont_body span{
    display: inline !important; 
}
.attr_cont_body img{
    max-width: 100% !important;
}
/*attrCSSend*/


/* list_lvshi */
.list_lvshi_child>a{
    display: block;
    padding: 30px 20px;border-bottom: 1px solid #f5f5f5;
    overflow: hidden;
    transition: all 0.2s ease-in-out;
}
.list_lvshi_child:last-child>a{
    border:none;
}
.list_lvshi_child:hover>a{
    opacity: 0.8;
}
.list_lvshi_img{
    padding: 0px;
    max-height: 140px;
    overflow: hidden;
    border-radius: 5px;
}
.list_lvshi_img>img{
    width: 100%;
}
.list_lvshi_cont{
    line-height: 2;
    padding: 0px;
    padding-left: 30px;
}
.list_lvshi_cont h2{
    font-size: 18px;
    font-weight: 550;
    line-height: 1.5;
    color: #a50203;
    overflow: hidden; 	        /*超出隐藏*/
    text-overflow: ellipsis;   /*显示省略号*/ 
    white-space: nowrap;  /*不换行*/ 
    word-wrap: normal;   /*允许长单词换行到下一行*/
}
.list_lvshi_cont p{
    color: #666666;
    font-size: 14px;
}
.list_lvshi_cont .p1>span{
    display: inline-block;
}
.p1>span:nth-child(1){
    padding-right: 20px;
}
.list_lvshi_cont .p3>em{
    font-style:normal;
    color: #a50203;
}
.list_lvshi_cont .p3{
    width: 100%;
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp:2; /*显示文本的行数*/
    -webkit-box-orient: vertical;
    position: relative;
}
.list_lvshi_cont .p3::after{
    content:'...[更多]';
    background: -webkit-linear-gradient(left, rgba(255,255,255,0.8) ,white); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(right,rgba(255,255,255,0.8) ,white); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(right, rgba(255,255,255,0.8) ,white); /* Firefox 3.6 - 15 */
    background: linear-gradient(to right, rgba(255,255,255,0.8) ,white); /* 标准的语法 */
    position: absolute;
    right: 2px;
    bottom:0px;
    line-height: 1.3;
    color: #a50203;
    padding-left:0.5rem;
}
/* list_lvshiEnd */


/* listnew */
.list_new{
    padding-bottom: 10px;
}
.list_new_child{
    border-bottom: 1px solid #f5f5f5;
    transition: all 0.2s ease-in-out;
}
.list_new_child:last-child{
    border:none;
}
.list_new_child>a{
    display: block;
    padding: 30px 20px;
}
.list_new_child:hover .new_child_right>h2{
    color: #a50203;
}
.list_new_child:hover{
    opacity: 0.88;
}
.new_child_left{
    text-align: center;
    padding-right: 26px;
    border-right: 1px solid #f5f5f5;
}
.new_child_left>p{
    font-size: 18px;
    color: #333333;
}
.new_child_left>h3{
    font-size: 24px;
    color: #cccccc;
    font-weight: 550;
}
.new_child_right{
    padding-left: 100px;
}
.new_child_right>h2{
    font-size: 18px;
    color: #333333;
    font-weight: 550;
    line-height: 1.6;
    overflow: hidden; 	        /*超出隐藏*/
    text-overflow: ellipsis;   /*显示省略号*/ 
    white-space: nowrap;  /*不换行*/ 
    word-wrap: normal;   /*允许长单词换行到下一行*/
    transition: 0.2s all ease-in-out;
}
.new_child_right>p{
    font-size: 14px;
    color: #999999;
    line-height: 1.6;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp:2; /*显示文本的行数*/
    -webkit-box-orient: vertical;
}
/* listnewEnd */

/*attr_lvshi*/
.attr_lvshi_mp{
    background: url(../img/mp-bak.png) no-repeat left center;
    width: 620px;
    margin: 0 auto;
    padding: 36px 20px;
    overflow: hidden;
    border-radius: 5px;
    box-shadow: 1px 2px 10px rgba(0,0,0,.2);
    margin-bottom: 20px;
    margin-top: 20px;
    position: relative;
    /* border:1px solid #ebecee; */
}
.attr_lvshi_mp>span{
    position: absolute;
    right: 4px;
    bottom: 2px;
    font-size: 14px;
    color: #999999;
    /* box-shadow: 0px 0px 1px rgba(0,0,0,.175); */
}
.lvshi_mp_img{
    overflow: hidden;
    width: 187px;
    height: 187px;
    position: relative;
    border-radius: 50%;
    border:4px solid white;
}
.lvshi_mp_img:hover>img{
    transform: scale(1.42);
}
.lvshi_mp_img>img{
    width: 100%;   
    transform: scale(1.3);
    position: absolute;
    left: 3px;
    top: 40px;
    transition: all 0.4s ease-in-out;
    
}
.lvshi_mp_cont{
    padding-left: 20px;
    margin-left: 20px;
    border-left: 2px solid #ce7677;
    margin-top: 30px;
}
.lvshi_mp_cont>p{
    line-height: 36px;
    font-size: 18px;
    color: #666666;
    width: 347px;
    overflow: hidden;
}
/*attr_lvshi_End*/

/*attrnew_推荐文章*/
.tuijiannew{
    padding: 16px 0px !important;
    box-shadow: 0px 0px 5px rgba(0,0,0,.175);
    padding-top: 36px !important;
    position: relative;
  	margin-bottom:15px;
}
.tuijiannew>h2{
    position: absolute;
    left: 15px;
    top: 10px;
    color: #e74851 !important;
    font-size: 18px;
}
.tuijiannew li>a{
    color: #333;
    font-size: 14px;
    line-height: 30px;
    height: 30px;
    display: block;
    overflow: hidden; 	        /*超出隐藏*/
    text-overflow: ellipsis;   /*显示省略号*/ 
    white-space: nowrap;  /*不换行*/ 
    word-wrap: normal;   /*允许长单词换行到下一行*/
    transition: all 0.2s ease-in-out;
}
.tuijiannew li>a:hover{
    color: #e74851 !important;
}
/*attrnew_推荐文章*/

/*业务领域+经典案例*/
.gong_daohang{
    padding: 10px 0px;
}

.gong_daohang li{
    float: left;
    width: 19.5%;
    height: 50px;
    color: #333333;
    display: inline-block;
    font-size: 16px;
    text-align: center;
    line-height: 50px;
    background-color: #f5f5f5;
    margin: 0.25%;
}
.gong_daohang li>a{
    color: #333333;
    display: block;
    transition: 0.2s all ease-in-out;
    overflow: hidden; 	        /*超出隐藏*/
    text-overflow: ellipsis;   /*显示省略号*/ 
    white-space: nowrap;  /*不换行*/ 
    word-wrap: normal;   /*允许长单词换行到下一行*/
}
.gong_daohang li>a:hover{
    background-color: #a50203;
    color: white;
}
/*业务领域+经典案例结束*/



/* 响应式布局 手机+iPad Air */
@media screen and (min-width:992px) and (max-width: 1199px){
  .videolist_childR>p{
        overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp:2; /*显示文本的行数*/
    -webkit-box-orient: vertical;
  }
    .fw_right_ul>li>a{
        padding: 20px 0px 20px 0px !important;
    }
    .fw_right_ul i{
        font-size: 26px;
    }
    .fw_pc{
        margin-top: 50px;
        padding-bottom: 25px;
    }
    .fw_cont {
        margin-top: 40px;
    }
    .gong_title{
        margin-top: 30px;
    }
    .content{
        height: 140px !important;
    }
    .attr_lvshi_mp{
        width: 100%;
        padding: 54px 10px;
    }
    .lvshi_mp_img{
        width: 150px;
        height: 150px;
    }
    .lvshi_mp_img>img{
        top:30px;
    }
    .lvshi_mp_cont{
        margin-top: 16px;
    }
    .lvshi_mp_cont>p{
        font-size: 17px;
    }
}

@media screen and (min-width:768px) and (max-width: 991px){
  .videolist_childR>p{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp:1; /*显示文本的行数*/
    -webkit-box-orient: vertical;
  }
    .new_list{
        width: 50% !important;
    }
    .new_list_btn{
        margin-top: 0.2rem !important;
    }
    .fw_top>p{
        font-size: 0.3rem !important;
    }
    .gong_title>p{
        font-size: 0.3rem !important;
    }
    .anli_body li{
        margin-top: 0.3rem;
    }
    .footer_center_bottom {
        width: 100%;
    }
    .erweima {
        padding:0px 15px !important;
    }
    .fw_right_ul>li>a{
        font-size: 20px;
    }
    .new_list_title{
        font-size: 20px;
    }
    .new_list_cont{
        font-size: 16px;
    }
    .anli_title li>a{
        font-size: 16px !important;
    }
    .anli_body_cont>h2{
        font-size: 20px;
    }
    .anli_body_cont>p{
        font-size: 16px;
    }
    .anli_body_cont>button{
        font-size: 16px;
    }
    .m_dh_header img{
        width: 128px;
        height: 50px;
    }
    .m_dh_header i{
        font-size: 20px;
        line-height: 50px;
    }
    .m_dh_header{
        margin-top: 12px;
        padding-bottom: 8px;
        margin-left: 20px;
    }
    .m_dh_cont{
        padding-left: 20px;
    }
    .m_dh_cont>li>a{
        line-height: 60px;
    }
    .m_dh_cont>li span{
        font-size: 16px;
        padding-left:16px;
    }
    .m_dh_cont>li i{
        font-size: 20px;
    }
    .m_dh_footer{
        padding-top: 16px;
    }
    .m_dh_footer>img{
        width: 70px;
        height: 90px;
    }
    .m_dh_footer>p{
        font-size: 16px;
    }
    .my_cont{
        width: 40%;
    }
    .list_lvshi_cont .p3::after{

        right:0px;
    }
    .my_page>p:nth-child(1){
        margin-bottom: 0px !important;
    }
    
}

@media screen and (max-width: 991px){
    .i_v_c_bottom li{
  	margin:5px 0px;
     padding:0px 5px;
  }
      .videolist_childR>p{
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp:1; /*显示文本的行数*/
        -webkit-box-orient: vertical;
    }
    .i_v_c_top>li{
        padding: 0px 10px;
    }
    .i_v_c_bottom{
        padding-top: 0.2rem;
    }
    .video_child_foot em{
        display: none;
    }
    .imgcont>img{
        display: block !important;
    }
    .dedemao-comment{
        padding: 0px 24px !important;
    }
    .b-email{
        width: 180px  !important;
    }
    .ds-toolbar-button{
        display: block !important;
    }
    .b-submit-button>input{
        width: 60px !important;
    }
    .navbar-header{
        box-shadow: 0px 1px 20px rgba(0,0,0,.3);
    }
    .fw_right {
        padding: 0px;
    }
    .fw_right_ul{
        margin-left: -6px;
        margin-right: -6px;
    }
    .fw_top>p{
        font-size:0.4rem;
        margin-top: 0px;
        margin-bottom: 15px;
    }
    .fw_pc{
        margin-top: 0.4rem;
        padding-bottom: 0.5rem;
    }
    .fw_cont {
        margin-top: 0px;
    }
    .fw_left {
        padding: 0px;
        margin-bottom: 12px;
    }
    .gong_title{
        margin-top: 0.4rem;
    }
    .gong_title>p{
        font-size: 0.4rem;
        margin-top: 0.1rem;
    }
    .mylst{
        padding-top: 0.2rem;
        padding-bottom:0.5rem;
    }
    .slick-dots{
        bottom: 0.5rem;
        margin-bottom: 0rem;
    }
    .mychild:hover .mylst_child_foot{
        box-shadow: none;
        background-color: transparent;
    }
    .new_list_btn{
        margin-top: 0.3rem !important;
    }
    .anli_body li{
        margin-top: 0.3rem;
        padding: 0px !important;
    }
    .anli_title li{
        float: left;
        width: 33.33333333%;
        padding: 0px 0.02rem;
        margin:0.02rem 0rem;
    }
    .anli_title li>a{
        display: block;
        padding: 0.2rem 0.16rem;
        background-color: #a50203;
        color: white;
        font-size:14px;
        overflow: hidden; 	        /*超出隐藏*/
        text-overflow: ellipsis;   /*显示省略号*/ 
        white-space: nowrap;  /*不换行*/ 
        word-wrap: normal;   /*允许长单词换行到下一行*/
    }
    .anli_wap_a>a{
        background-color: black !important;
    }
    .help-block{
        padding: 0px !important;
        text-align: center;
    }
    .content{
        height: 3rem !important;
    }
    .liuyan_right{
        max-height: 100% !important;
        margin-top: 0.2rem !important;
    }
    .liuyan_right>form{
        padding: 0px !important;
    }
    .anli_title{
        margin-top: 0.3rem;
    }
    .anli_body{
        margin-top: 0.4rem;
    }
    .new_header{
        margin-bottom: 0.3rem;
    }
    .new_cont{
        margin-top: 0.3rem;
    }
    .anli_body_cont{
        background-color: white;
    }
    .anli_body_cont>button{
    background-color: white;
    visibility: visible;
    }
    .footer_center_bottom {
        margin-top: 30px;
        text-align: center;
    }
    .erweima{
        padding-left: 0px;
        float: none !important;
        display: inline-block;
    }
    .erweima_right {
        text-align: left;
    }
    .footer_yqlj{
        margin-top: 30px;
    }
    .liuyan_left{
        padding: 0px !important;
    }
    .liuyan_right{
        padding: 0px !important;
    }
    .gong_right{
        margin: 0px;
        margin-top: -20px;
        float: none;
    }
    .attr_cont_title>p:nth-child(2){
        text-align: left;
    }
    .attr_cont_title>p:nth-child(1){
        margin-bottom: 5px;
    }
    .about_us{
        padding: 0px !important;
    }
    .my_page>p:nth-child(1){
        margin-bottom: 5px;
    }
    .attr_title>h3{
        padding: 10px 16px;
    }
    .gong_list_title>h3{
        padding-left: 15px;
    }
    .gong_list_title>p{
        padding-right: 15px;
        max-width: 60%;
    }
}




@media screen and (max-width: 767px){
      .video_left {
        padding-left: 0px;
    }
  .i_v_c_bottom li{
  	margin:5px 0px;
         padding:0px 5px;
  }
      .video_right {
        padding: 0px;
    }
    .list_lvshi_img{
        max-height: 100%;
    }
    .list_lvshi_child>a{
        position: relative;
        /* border-radius: 5px; */
    }
    .list_lvshi_img{
        border-radius: 20px;
    }
    .list_lvshi_cont>div{
        border-radius: 0px 0px 20px 20px;
    }
    .list_lvshi_cont{
        position: absolute;
        left: 0px;
        bottom:30px;
        padding: 30px 20px;
        padding-bottom: 0px;
    }
    .list_lvshi_cont>div{
        padding: 10px;
        background-color: rgba(0,0,0,.5);
    }
    .list_lvshi_cont p{
        color: white;
    }
    .list_lvshi_cont .p3::after{
        content: ' ';
    }
    .attr_lvshi_mp{
        width: 100%;
        /* background: repeat; */
        background:url(../img/mp_m.jpg) left center;
        padding-top: 20px;
    }
    .lvshi_mp_img{
        width: 140px;
        height: 140px;
        float: none;
        left: 50%;
        margin-left: -70px;
        margin-bottom: 14px;
    }
    .lvshi_mp_img>img{
        top:28px;
    }
    .lvshi_mp_cont{
        float: none;
    }
    .lvshi_mp_cont{
        padding: 0px;
        margin: 0px;
        border:none;
    }
    .lvshi_mp_cont>p{
        font-size: 16px;
        width: 100% !important;
    }
    .attr_lvshi_mp>span{
        left: 50%;
        margin-left: -118.5px;
    }
    .gong_daohang li{
        width: 24.5%;
    }

    .i_v_c_top{
        display: none;
    }
    .i_v_c_bottom ul{
        display: none;
    }
    .i_v_c_bottom ul:first-child{
        display: block;
    }
    .video_child_title p{
        font-size: 14px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp:2; /*显示文本的行数*/
        -webkit-box-orient: vertical;
        margin: 3px 0px;
    }
    .video_child_foot{
        display: none;
    }
    .i_v_c_bottom{
        padding-top: 0px;
    }
    .index_video_cont{
        margin-top: 0.3rem;
    }
}
